Bug 478015 - MIGRATED_FROM_JIRA: Problems with multiple connections having the same name
MIGRATED_FROM_JIRA: Problems with multiple connections having the same name
Status: CLOSED UPSTREAM
Product: penrose
Classification: Retired
Component: Studio (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Chandrasekar Kannan
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:51 EST by Chandrasekar Kannan
Modified: 2015-01-04 18:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-27 02:51:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:51:00 EST
1. You can add a new connection with the same name that has been used in an
   existing connection. The application should reject it and provide an error
   message.

2. If you try to delete one of the connections that have the same name,
   sometimes the wrong connection got deleted, some other times it does not
   delete the connection at all.
Additional Comments From adison dated Wed Apr 20 12:29:51 CDT 2005 
Has been resolved. See Penrose-6.


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '6',
          'components' => [
                            {
                              'name' => 'Studio',
                              'id' => '10010'
                            }
                          ],
          'reporter' => 'endisd',
          'key' => 'PENROSE-5',
          'assignee' => 'adison',
          'summary' => 'Problems with multiple connections having the same name',
          'id' => '10066',
          'updated' => '2005-07-26 10:18:12.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2005-06-03 00:00:00.0',
                             'sequence' => '1',
                             'name' => 'Penrose-0.9.1',
                             'released' => 'true',
                             'id' => '10004',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'description' => '1. You can add a new connection with the same name that has been used in an
   existing connection. The application should reject it and provide an error
   message.

2. If you try to delete one of the connections that have the same name,
   sometimes the wrong connection got deleted, some other times it does not
   delete the connection at all.',
          'created' => '2005-04-14 00:26:39.0',
          'resolution' => '1',
          'type' => '1'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 02:51:02 EST
Closing bug as it was already closed in Jira - PENROSE-5

Note You need to log in before you can comment on or make changes to this bug.